Subject: Re: linux-next: build failure after merge of the asm-generic tree

From: Arnd Bergmann <[email-masked]>
Date: Tue, 30 Sep 2014 12:00:10 +0200

On Tuesday 30 September 2014 08:31:16 Stephen Rothwell wrote:
> Hi Arnd,
> 
> On Fri, 26 Sep 2014 13:14:45 +0200 Arnd Bergmann <[email-masked]> wrote:
> >
> > Thanks, applied on top with Stephen's full report in the commit
> > message and your Ack.
> 
> I look at your tree today, and its empty ... just checking that you
> didn't forget to push or something.
> 

Thanks for the notification. I got overloaded with regressions and
ended up backing it all out for now. I still hope to get the subset
that Will did merged, but first need to split out some or all of
Thierry's patches that caused the regressions.

	Arnd